Jump to content

Photo
* * * * - 1 votes

The Big Fancy Upload Error #2038 Topic


  • Please log in to reply
14 replies to this topic

#1 narXo

narXo

    Level 3

  • Members
  • Level
  • 22 points
  • 76 posts
    • Gender:Male
    • Location:Belgium

Posted 14 January 2011 - 02:15 AM

Welcome,

Time To start a discussion about the FancyUpload. :unsure:

This error I get always for the first file I upload (.mp3 .jpg .png ect...)
The first file gives :

Upload failed: Error caused a send or load operation to fail (Error #2038)


Posted Image

:mad: Its not a webserver issue..its a script issue. I have tested it on my SE and also tested it on some VDS accounts.


But all the other files go perfect. After saving the upload and editing the album I can add the first file.

:huh: So Something is wrong with Fancy Upload. I google it and Idd the community of fancyupload has this problem also on non SE and stand alone versions of FU.
But all the solutions that people give are totally other and there is no one way to fix this in SE.


Thank god that not all users of SE4 have this error. :whew:


Now any idea where we have to search ? lets start where ?? :hi:

#2 kool

kool

    Blue Team Kilo 1

  • Premium
  • Level
  • 894 points
  • 1,703 posts
    • Gender:Not Telling


Users Awards

Posted 14 January 2011 - 06:29 AM

damn I also need to sort it out.

:s

#3 narXo

narXo

    Level 3

  • Members
  • Level
  • 22 points
  • 76 posts
    • Gender:Male
    • Location:Belgium

Posted 14 January 2011 - 01:58 PM

what version of fancy upload is in SE 4 ???

2 or 3 ? If it is 2 mayby we can try to install the newest fancy upload version ?

#4 Salman

Salman

    Red Team Sierra 1

  • Administrators
  • Level
  • 3,349 points
  • 6,256 posts
    • Gender:Male


Users Awards

Posted 14 January 2011 - 04:55 PM

i dont have this problem in my se4.0.4
click this if you want to +1rep my post Posted Image if you found its quality work

#5 narXo

narXo

    Level 3

  • Members
  • Level
  • 22 points
  • 76 posts
    • Gender:Male
    • Location:Belgium

Posted 14 January 2011 - 05:22 PM

probleme is not in relation with your SE vesion but with 'something' with FancyUpload self.

I have this problem on Ghrome (on linux) , FF (on linux) and Konquer.

Also on FF , chrome , IE on Windows XP and 7

#6 hamza

hamza

    Level 5

  • Members
  • Level
  • 247 points
  • 281 posts
    • Gender:Male
    • Location:Pakistan

Posted 17 January 2011 - 08:57 AM

Same problem with me
Best Social Engine Hosting, VPS and Dedicated Servers . [PakDevs]

#7 narXo

narXo

    Level 3

  • Members
  • Level
  • 22 points
  • 76 posts
    • Gender:Male
    • Location:Belgium

Posted 30 January 2011 - 12:40 AM

Same problem with me



What SE version + Rip

What browsers on what OS are you using ??


come on Lets find the lite Fu*ker of a bug or misconfiguration :P

Also

the .httacess file you modeling it ??? (I did to sped up ) but also on a fresh install it is there on my CentOS server.

:D

#8 kool

kool

    Blue Team Kilo 1

  • Premium
  • Level
  • 894 points
  • 1,703 posts
    • Gender:Not Telling


Users Awards

Posted 30 January 2011 - 07:14 AM

I had a problem with this, But I replaced the files of fancyupload folder from 4.0.5p1 and its fine now.

#9 hamza

hamza

    Level 5

  • Members
  • Level
  • 247 points
  • 281 posts
    • Gender:Male
    • Location:Pakistan

Posted 09 February 2011 - 06:26 PM

i've replaced files. but still having error..
please help
Best Social Engine Hosting, VPS and Dedicated Servers . [PakDevs]

#10 eliteness

eliteness

    Level 4

  • Members
  • Level
  • 59 points
  • 142 posts
    • Gender:Male
    • Location:canada

Posted 09 February 2011 - 09:31 PM

hat Browser are you using? Google search suggests this is an issue in Firefox and maybe chrome but not in IE , its a general flash uploading error and maybe related to max filesize also.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users


All the resources listed here are just for testing purpose and they shouldn't be used at any commercial environment without a valid license.
Those are for users who wants to try them before buy. Help the developer to build it better by purchasing them from original authors.